- hosts: localhost

  vars:
    ansible_connection: local

  tasks:
    - name: create infrastructure
      community.general.terraform:
        project_path: "{{ tf_project_path }}"
        variables_files: ["{{ tf_vars_filepath }}"]
      register: infra
